<!DOCTYPE html>
<html lang="es">
	<head>
		<title>ZPU | Web Oficial del artista de Hip Hop</title>
		<meta charset="UTF-8">
		<link rel="stylesheet" type="text/css" href="../css/indice.css"/>
		<link rel="stylesheet" type="text/css" href="../css/imprimir.css"/>
		<script src="../../javascript/formulario.js"></script>
		<script src="../../javascript/subir.js"></script>
		<link rel="shortcut icon" type="image/x-icon" href="../../audiovisual/favicon/zpu.png">
		<link type="text/plain" rel="author" href="../../textos/humans.txt"/>
	</head>
	
	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="indice.html"><img src="../../audiovisual/fotos/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="indice.html">Noticias</a>
						<ul>
							<li><a href="indice.html">LVQNFC llega masivamente a Latinoamérica</a></li>
							<li><a href="indice.html">¿Has tenido el valor de siquiera buscarte?</a></li>
							<li><a href="indice.html">Ya a la Venta ‘Espejo’, 5º Disco de ZPU</a></li>
							<li><a href="indice.html">ZPU hace su ‘Última Llamada’ (Nuevo Videoclip)</a><li>
							<li><a href="indice.html">Reserva la Edición Limitada de ´Espejo´ (Agotada)</a><li>
						</ul>
					</li>
					
					<li><a href="conciertos.html">Conciertos</a></li>
					
					<li><a href="fotos.html">Fotos</a></li>
					<li><a href="discografia.html">Discografía (español)</a>
						<ul>
							<li><a href="">Espejo</a></li>
							<li><a href="">Última llamada (Single)</a></li>
							<li><a href="">Mal bicho (Single)</a></li>
							<li><a href="">Hay vida (Single)</a></li>
							<li><a href="">Los versos que nunca fueron canción (Libro)</a></li>
							<li><a href="">Doce Lunas</a></li>
							<li><a href="">Yo soy el cambio (DVD)</a></li>
							<li><a href="">He tenido un sueño + DVD</a></li>
							<li><a href="">He tenido un sueño</a></li>
							<li><a href="">Fase REM</a></li>
							<li><a href="">Contradicziones</a></li>
							<li><a href="">Hombre de oro</a></li>
						</ul>
					</li>
				</ul>
				
				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>
	
		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Últimas noticias (español)</h2>
					<div class="articulo">
						<p><span class="titulo-articulo">LVQNFC llega masivamente a Latinoamérica</span></p>
						<img src="../../audiovisual/fotos/articulo/articulo1.png" class="foto-articulo" alt="Los Versos Que Nunca Fueron Canción"/>
						Tras la enorme demanda de los fieles de ZPU en Latinomérica, al fin podemos celebrar que su primer Libro está allí disponible en muchísimas librerías! Ya no tienes excusa para no hacerte con él y acudir a la más cercana en Guatemala, México, Argentina y así hasta en 11 países.
						<p class="mas-info"><a href="#">MÁS INFO</a></p>
					</div>
		
					<div class="articulo">
						<p><span class="titulo-articulo">¿Has tenido el valor de siquiera buscarte?</span></p>
						<img src="../../audiovisual/fotos/articulo/articulo2.png" class="foto-articulo" alt="¿Has tenido el valor de siquiera buscarte?"/>
						Tras alcanzar en unos meses más de 6 millones de reproducciones de los vídeos de su último álbum ‘Espejo’, es un placer presentarte el nuevo Videoclip de ZPU: ‘Mi mejor amigo’. Dos Yos batallando por la supervivencia.
						<p class="mas-info"><a href="#">MÁS INFO</a></p>
					</div>
					
					<div class="articulo">
						<p><span class="titulo-articulo">Ya a la Venta ‘Espejo’, 5º Disco de ZPU</span></p>
						<img src="../../audiovisual/fotos/articulo/articulo3.png" class="foto-articulo" alt="Ya a la Venta ‘Espejo’, 5º Disco de ZPU"/>
							Desde el 11 del 11 puedes encontrar en las calles el nuevo disco de ZPU, “Espejo”. Ha sido una larga espera pero al fin ve la luz el esperadísimo nuevo trabajo del Hombre de Oro, así que ya puedes disfrutarlo y hacerte con él en el formato que prefieras.
						<p class="mas-info"><a href="#">MÁS INFO</a></p>	
					</div>
				
					<div class="articulo">
						<p><span class="titulo-articulo">ZPU hace su ‘Última Llamada’ (Nuevo Videoclip)</span></p>
						<img src="../../audiovisual/fotos/articulo/articulo4.png" class="foto-articulo" alt="ZPU hace su ‘Última Llamada’ (Nuevo Videoclip)"/>
						Desde ahora mismo puedes reservar tu Pack del disco “Espejo” en una Edición Limitada a los 500 seguidores más rápidos, firmadas y dedicadas de puño y letra por ZPU. Directo a tu casa, a cualquier lugar del planeta!
						<p class="mas-info"><a href="#">MÁS INFO</a></p>
					</div>
					
					<div class="articulo">
						<p><span class="titulo-articulo">Reserva la Edición Limitada de ´Espejo´ (Agotada)</span></p>
						<img src="../../audiovisual/fotos/articulo/articulo5.png" class="foto-articulo" alt="ZPU hace su ‘Última Llamada’ (Nuevo Videoclip)"/>
						Desaparecer. No como idea. Literalmente. Descolgar, con las manos temblando, el auricular de una cabina de teléfono perdida, abandonada en una parte vacía y muerta del interior. Adéntrate en el tercer Videoclip de ‘Espejo’.
						<p><a class="mas-info" href="#">MÁS INFO</a></p>
					</div>
				</div>
				<div class="clear"></div>
			</div>
			
			<div id="secundario">
				<div class="publicidad">
					<img class="foto-publicidad" src="../../audiovisual/fotos/publicidad/camiseta1.png" alt="Publicidad de camisetas"/>
				</div>
				<div class="clear"></div>
			</div>
			
			<div id="terciario">
				<div class="compra">
					<h2 class="titulo-compra">HAZTE GRATIS CON 'CLASSIC REMIXES'</h2>
					<img src="../../audiovisual/fotos/publicidad/discos.png" class="foto-compra" alt="Discos"/>
					<p>Hazte con una copia de ´<b>Classic Remixes</b>´, un total de 3 nuevas versiones inéditas de los temazos Ángel Guardián, Dulce Otoño y Anatomía, <b class="negro">en exclusiva</b> para esta Web Oficial. Introduce tus datos y serán tuyos totalmente gratis.</p>
				</div>
				
				<form class="suscripcion" name="formulario" onsubmit="return suscripcion()" method="post">
					<label>Correo electrónico</label>
					<input type="email" value="" name="correo"/>
					<span class="nombreoculto">Campo obligatorio*</span>
					<br>
					<label>Nombre</label>
					<input type="text" value="" name="nombre"/>
					<span class="nombreoculto2">Campo obligatorio*</span>
					<br>
					<label>Apellidos</label>
					<input type="text" value="" name="apellidos"/>
					<span class="nombreoculto3">Campo obligatorio*</span>
					<br>
					<label>Ciudad</label>
					<input type="text" value="" name="ciudad"/>
					<span class="nombreoculto4">Campo obligatorio*</span>
					<br>
					<div class="clear">
						<div class="response" style="display:none"></div>
						<div class="response" style="display:none"></div>
					</div>
					<br>
					<input class="suscribeme" name="suscribeme" type="submit" onclick="valida()" value="Suscríbeme!">
				</form>
				<div class="clear"></div>	
			</div>
			
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2018 Todos los derechos reservados por <b>La Guineueta SL</b></p>
				</div>
				
				<div class="idiomas">
					<a href="../catalan/indice.html"><img src="../../audiovisual/fotos/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a href="indice.html"><img src="../../audiovisual/fotos/idiomas/español.png"  class="español" alt="español"/></a>
					<a href="../ingles/indice.html"><img src="../../audiovisual/fotos/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick=toTop() type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>